#!/bin/bash

set -x

cat stopped_list | while read host port ; do
    echo "Open $host $port" ;
    curl -s "http://$host:$((port+3))/?command=enable_search" | jq . ;
done

echo "Location opened, " `date`
